Subject: [MMUSIC] ICE-SDP for SIP/WEBRTC signaling

From: Suhas Nandakumar <[email-masked]>
Date: Mon, 13 Mar 2017 01:55:03 -0700

One of the major points Adam raised was dealing with non-Sip signaling
(such as WeRTC) in ICE-SIP-SDP draft which focus on SIP signaling alone.

Since SDP applies for both SIP and WebRTC use cases, there are couple of
options to slice this cake:

1. Add a section in the current draft for "WebRTC Usage". But I am not sure
what to say here though?

2. Split ICE-SIP-SDP draft into ICE-SDP, ICE-SIP drafts and in future have
ICE-WEBRTC draft to define WebRTC specific details. This will leave the
ICE-SDP draft to focus on SDP and ICE interactions alone.

Any thoughts ?

Cheers
Suhas